@charset "UTF-8";





body.gallery-new .colour-menu-about {
    background-color: transparent;
}

body.gallery-new .site-wrapper-inside {
    width: 100%;
    display: block;
    padding-top: 0;

}

body.gallery-new .feature-image-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 550px;
    display: block;
    background: #000000
}

body.gallery-new .feature-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

body.gallery-new .feature-image img {
    object-fit: cover;
    opacity: 0.4;
    width: 100%;
    height: 550px;
}

body.gallery-new .feature-image-wrapper .category-title {
    position: absolute;
    width: 100%;
    z-index: 3;
    top: 50%;
    display: block;
    margin-top: -40px;
}

body.gallery-new .feature-image-wrapper .category-title h2 {
    color: #ffffff;
    letter-spacing: normal;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}

body.gallery-new .feature-image-wrapper .category-title h2 span {
    display: block;
    clear: left;
    font-size: 20px;
    font-weight: normal;

}

body.gallery-new #gallery {
    padding: 50px 0 50px 0;
}

body.gallery-new ul.gallery-images {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

body.gallery-new ul.gallery-images li {
    margin: 0;
    list-style-type: none;
    float: left;
    width: 33.33333%;
    padding: 10px;

}

body.gallery-new ul.gallery-images li .cat-img {
    display: block;
    position: relative;
    width: 220px;
    height: 220px;
    border: solid 1px #cccccc;
    margin: auto;
    overflow: hidden;

}

body.gallery-new .categories h3 {
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #111111;
    font-size: 24px;
}

body.gallery-new ul.gallery-images .cat-title {
    max-width: 250px;
    height: 50px;
    font-size: 12px;
    margin: 10px auto 10px auto;
    text-align: center;
    display: block;
    color: #111111;
    overflow: hidden;

}

/*cross browser multi line ellipsis*/
.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    max-width: 100%;
}

.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
}

body.gallery-new ul.gallery-images .item-price {
    display: block;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    text-align: center;
}

body.gallery-new ul.gallery-images li a {
    width: 250px;
    min-height: 342px;
    position: relative;
    display: block;
    overflow: hidden;
    padding: 15px;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #f2f2f2;
    webkit-box-shadow: 1px 0px 24px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 0px 24px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0px 24px 0 rgba(0, 0, 0, 0.25);
}

body.gallery-new ul.gallery-images li a img {
    max-width: 100%;
    height: auto;
}

body.gallery-new ul.gallery-images li a img {
    max-width: none;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

body.gallery-new ul.gallery-images li a img.portrait {
    width: 100%;
    height: auto;
}

body.gallery-new ul.gallery-images li a:hover {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #f58220;
    webkit-box-shadow: 1px 0px 24px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 0px 24px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0px 24px 0 rgba(0, 0, 0, 0.25);
}

body.gallery-new ul.gallery-images li a:hover .cat-title, body.gallery-new ul.gallery-images li a:hover .item-price {
    color: #ffffff;
}

body.gallery-new .categories ul {
    padding: 0;
    margin: 0;

}

body.gallery-new .categories ul li {
    padding: 0;
    margin: 5px 0 5px 0;
    text-transform: uppercase;
    color: #111111;
    display: block;

    list-style-type: none;
    font-size: 14px;
}

body.gallery-new .categories ul li a {
    color: #111111;
    display: block;
    padding: 3px 0 3px 0;
    font-weight: 500;
}

body.gallery-new .categories ul li a:hover {
    color: #f58220;
}

body.gallery-new .intro {
    text-align: center;
    margin-bottom: 20px;
}

body.gallery-new .intro h3 {
    text-align: center;
}

body.gallery-new .intro p {
    text-align: center;
    max-width: 800px;
    font-size: 16px;
    display: inline-block;
}

body.gallery-new .product-info-image-wrapper {
    border: solid 1px #cccccc;
    height: 350px;
    width: 350px;
    padding: 15px;
    display: table;
}

body.gallery-new .product-info-image {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

body.gallery-new .product-info-image img {
    max-width: 320px;
    max-height: 320px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 1170px;
        margin: 30px auto;
    }
}

body.gallery-new .modal-dialog .product-info-desc {
    overflow: hidden;
}

body.gallery-new .modal-dialog .cat-title {
    font-size: 28px;
    font-weight: bold;
    width: 100%;
    display: block;
}

body.gallery-new .modal-dialog .item-price {
    margin-top: 20px;
    font-size: 28px;
    font-weight: normal;
    width: 50%;
    float: left;
}

body.gallery-new .modal-dialog .product-info-desc .product-code {
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    width: 50%;
    float: right;
    margin-top: 35px;
    padding-right: 50px;
}

body.gallery-new .modal-dialog .product-info-desc h3 {
    text-align: left;
    padding-top: 40px;
    padding-bottom: 20px;
    font-size: 24px;
    font-weight: normal;
    color: #f58220;
    border-bottom: solid 1px #f58220;
    margin-bottom: 30px;
    clear: left;
}

body.gallery-new .modal-dialog .product-info-desc ul {
    margin-bottom: 20px;
}

body.gallery-new .modal-dialog .product-info-desc li {
    margin-bottom: 5px;
}

body.gallery-new .modal-dialog .call-us {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}

body.gallery-new .modal-dialog .quform-submit-inner {
    float: left;
    width: 100%;
}

body.gallery-new .modal-dialog .quform-submit button {
    width: 100%;
}

body.gallery-new .modal-dialog .modal-content {
    padding-bottom: 30px;
}

body.gallery-new .modal-dialog .modal-content #message {
    margin: 0;
    padding: 0;
}

body.gallery-new .modal-dialog .modal-content .close-button {
    float: right;
    background: transparent;
    border: none;
    position: relative;
    z-index: 99999;
}

@media (max-width: 1200px) {

    body.gallery-new ul.gallery-images li {
        width: 50%;
    }

    body.gallery-new .feature-image-wrapper {
        height: 450px;
    }

    body.gallery-new .feature-image img {
        height: 450px;
    }
}





@media (max-width: 991px) {

    body.gallery-new #gallery {
        padding: 20px 0 50px 0;
    }

    body.gallery-new .feature-image-wrapper {
        height: 300px;
    }

    body.gallery-new .feature-image img {
        height: 300px;
    }
}


@media (max-width: 767px) {

    body.gallery-new ul.gallery-images li {
        width: 100%;
    }

    body.gallery-new ul.gallery-images li a {
        margin: auto;
    }

    body.gallery-new .feature-image-wrapper .category-title {
        top: 58%;
    }

    body.gallery-new .feature-image-wrapper .category-title h2 {
        font-size: 20px;
    }

    body.gallery-new .feature-image-wrapper .category-title h2 span {
        font-size: 14px;
    }
}




.button {
    display: none;
}

@media (max-width: 991px) {

    body.gallery-new .button {
        display: block;
        background: #f58220;
        color: #ffffff;
        font-weight: bold;
        padding: 15px;
        text-align: center;
        width: 100%;

    }

    body.gallery-new .categories {
        width: 0;
        height: 0;
        transition: All 0.5s ease;
        opacity:0;
    }

    body.gallery-new  .categories.menushown {
        display: block;
        position: relative;
        left: 0;
        margin-bottom: 20px;
        height: 250px;
        z-index: 999;
        margin-top: 1px;
        width: 100%;
        overflow-y: auto;
        padding: 20px 30px;
        background: #f58220;
        opacity: 1;
        transition: All 0.5s ease;
    }
    body.gallery-new .categories.menushown li a  {
        color: #ffffff;
    }

    body.gallery-new .categories.menushown li a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

    body.gallery-new .categories h3 {
        display: none;
    }
}



@media (max-width: 1200px) {
body.gallery-new .modal-dialog {
        width: 80%;
        margin: auto;
    }
    body.gallery-new .product-info-image img {
        max-width: 300px;
        max-height: 300px;
    }
    body.gallery-new .product-info-image-wrapper {
        height: 330px;
        width: 330px;
    }
}

@media (max-width: 1100px) {

    body.gallery-new .product-info-image img {
        max-width: 270px;
        max-height: 270px;
    }
    body.gallery-new .product-info-image-wrapper {
        height: 300px;
        width: 300px;
    }
}

@media (max-width: 1000px) {

    body.gallery-new .product-info-image img {
        max-width: 240px;
        max-height: 240px;
    }
    body.gallery-new .product-info-image-wrapper {
        height: 270px;
        width: 270px;
    }
}

@media (max-width: 991px) {
    body.gallery-new .product-info-image-wrapper {
        height: 350px;
        width: 100%;
    }
    body.gallery-new .modal-dialog .product-info-desc .product-code {
        padding-right: 0;
    }
    body.gallery-new .product-info-image img {
        max-width: 320px;
        max-height: 320px;
    }
}



@media (max-width: 550px) {
    body.gallery-new .product-info-image img {
        max-width: 300px;
        max-height: 300px;
    }
    body.gallery-new .product-info-image-wrapper {
        height: 330px;
        width: 100%;
    }
}


@media (max-width: 500px) {
    body.gallery-new .product-info-image-wrapper {
        height: 300px;
        width: 100%;
    }
    body.gallery-new .product-info-image img {
        max-width: 270px;
        max-height: 270px;
    }
}

@media (max-width: 450px) {
    body.gallery-new .product-info-image-wrapper {
        height: 250px;
        width: 100%;
    }
    body.gallery-new .product-info-image img {
        max-width: 225px;
        max-height: 225px;
    }
}

@media (max-width: 450px) {
    body.gallery-new .modal-dialog {
        width: 90%;
    }
}


body.gallery-new .modal-dialog .modal-body .container {
    width: auto;
}

